del z.exe

set PATH=c:\john\masm32\bin
set INCLUDE=c:\john\masm32\include
set LIB=c:\john\masm32\lib

RC.EXE /v z.rc > err.txt

ML.EXE /c /coff /Cp /nologo z.asm >> err.txt

LINK.EXE /SUBSYSTEM:WINDOWS /RELEASE /VERSION:4.0 z.obj z.res >> err.txt

del z.res
del z.obj

if not exist z.exe goto skippy
	del err.txt
:skippy
